msg-id: accom-yes-2
envelope-from: david@tethera.net
subject: Accommodation and Food Sponsorship for DebConf15
from:
  - DebConf Bursaries Team
  - bursaries@debconf.org
reply-to:
  - DebConf Bursaries Team
  - bursaries@debconf.org
cc:
  - DebConf Bursaries Team
  - bursaries@debconf.org
  
body: |
 Dear %(Name)s,

 We are happy to tell you that we have approved your accommodation and
 food sponsorship request for DebConf 15. If you have applied for
 about DebCamp or travel sponsorship, please bear with us, we are
 still working on these evaluations.

 If you have any questions, please contact us via email at

   bursaries@debconf.org

 David Bremner
 - on behalf of the DebConf 15 bursaries team

